color: null
description: null
fieldLayouts:
  3476014c-3995-46ab-9694-cfdda412b1f7:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-19T17:51:27+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7219322f-6a84-476a-98e0-b11345be621d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a16a29b7-db0a-4138-a8a6-47e0d15758ee
        userCondition: null
handle: resourcesTopic
hasTitleField: true
icon: list
name: 'Resources Topic'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
